Bug 590654 - [abrt] crash in at-spi-1.28.1-1.fc12: raise: Process /usr/libexec/at-spi-registryd was killed by signal 6 (SIGABRT)
[abrt] crash in at-spi-1.28.1-1.fc12: raise: Process /usr/libexec/at-spi-regi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: at-spi (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b1e31a02ab9acc33396e8879f2e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 08:31 EDT by CMB
Modified: 2010-12-03 09:58 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:51:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.60 KB, text/plain)
2010-05-10 08:31 EDT, CMB
no flags Details

  None (edit)
Description CMB 2010-05-10 08:31:27 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/at-spi-registryd
component: at-spi
crash_function: raise
executable: /usr/libexec/at-spi-registryd
global_uuid: b1e31a02ab9acc33396e8879f2ea39c6e08f7219
kernel: 2.6.32.11-99.fc12.i686.PAE
package: at-spi-1.28.1-1.fc12
rating: 4
reason: Process /usr/libexec/at-spi-registryd was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 CMB 2010-05-10 08:31:29 EDT
Created attachment 412817 [details]
File: backtrace
Comment 2 bethebeast 2010-05-23 04:20:48 EDT
Package: at-spi-1.28.1-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. plug in the power adapter
2. get crash
3.
Comment 3 afgonzaga 2010-06-03 13:19:40 EDT
Package: at-spi-1.28.1-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
was running virtualbox while listening to an mp3 on banshee...
Comment 4 bethebeast 2010-06-05 11:39:07 EDT
Package: at-spi-1.28.1-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
i don't know how to reproduce this crash...sorry
Comment 5 bethebeast 2010-06-05 12:03:04 EDT
Package: at-spi-1.28.1-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. switch between windows with ALT-TAB many times

Comment
-----
when i switch many times between windows with ALT-TAB keyboard, i get this crash.
(Gnome with 3D activated)
Comment 6 afgonzaga 2010-08-01 11:48:23 EDT
Package: at-spi-1.28.1-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
Randomly occurs... could not reproduce accurately...
Comment 7 Sven Herzberg 2010-09-01 11:22:48 EDT
Package: at-spi-1.28.1-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. no idea
2.
3.


Comment
-----
I just minimized the hugin panorama editor…
Comment 8 Bug Zapper 2010-11-03 11:12:06 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-12-03 09:51:53 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.